Error

two or more packages specified (crystalcursors lenny)